Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2016-0039
App. # 2016-0451

UID # 23217

Current Status: Site Approved
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 11/08/2016

Charge Cost Quantity Total
Non-Taxable
added 12/01/2016 2:33 PM

15" apron

$35.95 x 2 $71.90
added 12/01/2016 2:33 PM

15" band

$6.20 x 2 $12.40
added 12/01/2016 2:33 PM

15" x 12' culvert

$72.52 x 1 $72.52
added 12/01/2016 2:33 PM

15" x 14' culvert

$80.77 x 2 $161.54
added 12/01/2016 2:33 PM

Inspection Fee

$25.00 x 1 $25.00
added 11/08/2016 8:06 AM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-156.64
Due$-156.64
Action: Print  

Invoice 11/10/2016

Charge Cost Quantity Total
Non-Taxable
added 11/10/2016 12:47 PM

15" apron

$35.95 x 2 $71.90
added 11/10/2016 12:47 PM

15" band

$6.20 x 2 $12.40
added 11/10/2016 12:47 PM

15" x 12' culvert

$72.52 x 1 $72.52
added 11/10/2016 12:47 PM

15" x 14' culvert

$80.77 x 2 $161.54
Grand Total
Total $318.36
Payment 11/17/2016$318.36
Due$0.00
Action: Print  

Invoice 12/01/2016

Charge Cost Quantity Total
Non-Taxable
added 12/01/2016 2:26 PM

15" apron

$35.95 x 2 $71.90
added 12/01/2016 2:26 PM

15" band

$6.41 x 2 $12.82
added 12/01/2016 2:26 PM

15" x 12' culvert

$72.52 x 1 $72.52
added 12/01/2016 2:26 PM

15" x 14' culvert

$79.95 x 2 $159.90
Grand Total
Total $317.14
Payment 12/01/2016$317.14
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
Applicantandrew l. moe - 11/24/2016 7:29 PM
3f0cde04157859c29e9f008b22d558b7
845f303303df9e3c745a3d9fce80007a
 
#1 Administrative ReviewCindy Rader - 11/08/2016 8:23 AM
66d1e04a7643a74275baf6bc52746dd9
59e85004811e1d6f99ef8885ff14e9c6
 
#2 Preliminary Site InspectionJory Danielson - 11/09/2016 7:13 AM
955bc94aa0b67ace83a2584b662da98a
41b910c6aea85775b6eb060ea64d6316
 
#3 Final Inspection Completed 
You do not have the necessary rights for this signature
Application will be approved after the above signatures are obtained.
Text:
11/8/16  Application notes will pay by check.  Added parcel ID to application.    To maintenance for inspection.  ckr
11-8-16 Reviewed site and spoke to Andrew on the phone.  Approach will require a 15" x 40' (2-14's 1-12') 2 bands & 2 aprons.  Existing approach will be removed before deposit is released. JD
11/10/16  costs determined.  ckr
File(s):